<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Stephan Tadina</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"></script>
  <link rel="stylesheet" href="stylesheet.css" />
</head>
<body>
    <nav class="navbar navbar-expand-md bg-dark navbar-dark justify-content-center mt-2 mb-2">


     
          
          
            <ul class="navbar-nav">
    
              <li class="nav-item">
                <a href="index.html" type="button" class="btn btn-dark">Home</a>
              </li>
              <li class="nav-item">
                <a href="about.html" type="button" class="btn btn-dark">About</a>
              </li>
              <li class="nav-item">
                <a href="projects.html" type="button" class="btn btn-dark">Projects</a>
              </li>
              <li class="nav-item">
                <a href="contact.html" type="button" class="btn btn-dark">Contact</a>
              </li>
             
            </ul>
    
          </div>
    
    
    
        </div>
    
      </nav>
     
    
      <div class="container mt-5">
        
        <div class="row">
    
          <div class="col-md-4">
            <div class="card">
              <img class="card-img-top" src="sweet.png" alt="Card image">
              <div class="card-body text-center">
                <a href="sweet.png" target="_blank" button type="button" class="btn btn-dark" >Enlarge</button></a>
              
              
                
              </div>
            </div>
          </div>
    
          <div class="col-md-4">
            <div class="card">
              <img class="card-img-top" src="sweet1.png" alt="Card image">
              <div class="card-body text-center">
                <a href="sweet1.png" target="_blank" button type="button" class="btn btn-dark" >Enlarge</button></a>
                
              </div>
            </div>
          </div>
          <div class="col-md-4">
            <div class="card">
              <img class="card-img-top" src="sweet2.png" alt="Card image" style="width:100%">
              <div class="card-body text-center">
                <a href="sweet2.png" target="_blank" button type="button" class="btn btn-dark" >Enlarge</button></a>
                
              </div>
            </div>
          </div>
          <div class="description">
            <p>Project description: Website for online pastry</p>
            <p>Challenge: Many photos, webshop</p>
            <p>Goal: Bootstrap website with HTML and CSS</p>
            <a href="http://www.sweetmoments.at" target="_blank" button type="button" class="btn btn-dark" >To Website</button></a>
        </div>
        </div>
      </div>
      
    
    
</body>
</html>